@charset "UTF-8";
/*---------------------*/
/*max-width: 1200px ←画面全体が縮小する幅*/
/*max-width: 979px ←タブレット版*/
/*max-width: 767px ←スマホ版*/
/*max-width: 425px ←スマホ版さらに小さい幅に対応*/
/*構成*/
/*
FONT
COMMON
MAIN
HEADER
ARTICLE
ELEMENT
COTENTS
L
UTILITY
*/
/*---------------------*/

/* ========== FONT ========== */


/* ========== COMMON ========== */

body{
	overflow-x: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* 可変幅表示にて使用 */
#page-body {
	overflow: hidden;
	width: 100%;
}

/* SMP表示での左右の余白を削除 */
@media (max-width: 979px) {
	#page-body {
		width: 100vw;
		margin: 0 -10px;
	}
}
@media (max-width: 767px) {
	#page-body {
		width: 100vw;
		margin: 0 -5px;
	}
}

/* フッター上の余白を削除 */
#footer_banner {
	margin-top: 0;
}


/* ========== MAIN ========== */

#lp_main_wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-family: "Times New Roman", "Noto Serif JP","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-feature-settings: "palt";
	word-wrap: break-word;
	color: #3d3935;
	font-size: 15px;
	line-height: 1;
	letter-spacing: 0em;
	clip-path: inset(0);
}
#lp_main_wrap::before {
	z-index: -1;
	inset: 0;
	width: 100vw;
	height: 100vh;
	background: #FFF;
}

/* lp_main */
#lp_main_wrap .lp_main {
	width: 100%;
	margin: 0;
}
#lp_main_wrap * {
	box-sizing: border-box;
}
#lp_main_wrap li,
#lp_main_wrap dt,
#lp_main_wrap dd,
#lp_main_wrap img {
	line-height: 1;
}
#lp_main_wrap p {
	margin-bottom: 0;
}
#lp_main_wrap a {
	transition: all 0.5s ease 0s;
	color: inherit;
	opacity: 1;
	text-decoration: none;
}
#lp_main_wrap a:hover,
#lp_main_wrap a:active {
	color: inherit;
	text-decoration: none;
}


/* ========== HEADER ========== */

/* lp_mv */

#lp_main_wrap .lp_mv {
	margin-bottom: 80px;
}
#lp_main_wrap .lp_mv {
	width: 100vw;
}
#lp_main_wrap .lp_mv img {
	width: 100vw;
}
#lp_main_wrap .lp_mv_sp {
	display: none;
}
	@media (max-width: 767px) {
		#lp_main_wrap .lp_mv {
			margin-bottom: 50px;
		}
		#lp_main_wrap .lp_mv_sp {
			display: block;
		}
		#lp_main_wrap .lp_mv_pc {
			display: none;
		}
	}



/* ========== ELEMENT ========== */

/* price */
#lp_main_wrap .price .msize,
#lp_main_wrap .price .lsize,
#lp_main_wrap .price .osize {
	display: inline-block;
	background-color: #fff;
	line-height: 1 !important;
}
#lp_main_wrap .price {
	display: inline;
	flex-wrap: wrap;
	gap: 5px;
}
#lp_main_wrap .price .msize::before,
#lp_main_wrap .price .lsize::before {
	display: inline-block;
	margin-right: 4px;
}
#lp_main_wrap .price .msize::before {
	content: "M";
}
#lp_main_wrap .price .lsize::before {
	content: "L";
}
#lp_main_wrap .price a {
	display: inline-block;
	text-decoration: none;
}

/* swiper */
#lp_main_wrap .swiper-itemlist {
	overflow: hidden;
	position: relative;
}
#lp_main_wrap .swiper-slide {
	width: 180px;
	margin-right: 10px;
}
#lp_main_wrap .swiper-slide:last-child {
	margin-right: 0;
}
#lp_main_wrap .swiper-container-horizontal > .swiper-scrollbar {
	position: relative;
	left: 0;
	bottom: 4px;
	z-index: 50;
	width: 100%;
	height: 1px;
	margin-top: 48px;
	border-radius: 0;
}
#lp_main_wrap .swiper-scrollbar {
	background-color: #3d3935;
}
#lp_main_wrap .swiper-scrollbar-drag {
	top: -2px;
	height: 5px;
	background-color: #3d3935;
	border-radius: 0;
}
#lp_main_wrap .note {
	margin-top: 30px;
	letter-spacing: 0.12em;
}
.swiper-scrollbar-lock {
	display: none !important;
}
@media (max-width: 767px) {
	#lp_main_wrap .swiper-itemlist {
		overflow: hidden;
		padding: 0 4%;
	}
	#lp_main_wrap .swiper-slide {
		width: calc((100% - 10%) / 2.16);
	}
	#lp_main_wrap .swiper-container-horizontal > .swiper-scrollbar {
	margin-top: 40px;
	}
	#lp_main_wrap .note {
	line-height: 1.5;
	}
}



/* ========== ANIMATION ========== */

/* fadeIn */
#lp_main_wrap .animation-fadeIn {
	opacity: 0;
	will-change: opacity;
	transition: opacity 0.9s ease-in-out 0s;
}
#lp_main_wrap .active.animation-fadeIn {
	opacity: 1;
}

/* fadeZoom */
#lp_main_wrap .animation-fadeZoom {
	transform: scale(1.09);
	will-change: transform;
	transition: transform 3.6s ease 0s;
}
#lp_main_wrap .active.animation-fadeZoom {
	transform: scale(1);
}

/* fadeLeft */
#lp_main_wrap .animation-fadeLeft {
	clip-path: polygon(0 0, 90% 0, 90% 100%, 0% 100%);
	translate: 5% 0;
	will-change: clip-path, translate;
	transition: clip-path 1s ease 0s, translate 1.8s ease 0s;
}
#lp_main_wrap .active.animation-fadeLeft {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	translate: 0 0;
}

/* fadeRight */
#lp_main_wrap .animation-fadeRight {
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%);
	translate: -5% 0;
	will-change: clip-path, translate;
	transition: clip-path 1s ease 0s, translate 1.8s ease 0s;
}
#lp_main_wrap .active.animation-fadeRight {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	translate: 0 0;
}

/* lineDouble */
#lp_main_wrap .animation-lineDouble {
	position: relative;
}
#lp_main_wrap .animation-lineDouble::before,
#lp_main_wrap .animation-lineDouble::after {
	display: block;
	content: "";
	height: 1px;
	position: absolute;
	left: 0;
	right: 100%;
}
#lp_main_wrap .animation-lineDouble::before {
	top: 0;
}
#lp_main_wrap .animation-lineDouble::after {
	bottom: 0;
}
#lp_main_wrap #sec_00 .animation-lineDouble::before,
#lp_main_wrap #sec_00 .animation-lineDouble::after {
	background-color: #7495BA;
}
#lp_main_wrap #sec_05 .animation-lineDouble::before,
#lp_main_wrap #sec_05 .animation-lineDouble::after {
	background-color: #8E99A6;
}
#lp_main_wrap #sec_10 .animation-lineDouble::before,
#lp_main_wrap #sec_10 .animation-lineDouble::after {
	background-color: #AD9C95;
}
#lp_main_wrap #sec_15 .animation-lineDouble::before,
#lp_main_wrap #sec_15 .animation-lineDouble::after {
	background-color: #B38D86;
}
#lp_main_wrap #sec_20 .animation-lineDouble::before,
#lp_main_wrap #sec_20 .animation-lineDouble::after {
	background-color: #BA8C8B;
}

#lp_main_wrap .active.animation-lineDouble::before,
#lp_main_wrap .active.animation-lineDouble::after ,
#lp_main_wrap .active .animation-lineDouble::before,
#lp_main_wrap .active .animation-lineDouble::after {
	animation: lineExRight 0.6s ease 0s forwards;
}

/* lineTop */
#lp_main_wrap .animation-lineTop {
	position: relative;
}
#lp_main_wrap .animation-lineTop::before {
	display: block;
	content: "";
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	right: 100%;
	background-color: #3d3935;
}
#lp_main_wrap .active.animation-lineTop::before,
#lp_main_wrap .active .animation-lineTop::before {
	animation: lineExRight 0.6s ease 0s forwards;
}

/* lineLeft */
#lp_main_wrap .animation-lineLeft {
	position: relative;
}
#lp_main_wrap .animation-lineLeft::before {
	display: block;
	content: "";
	width: 1px;
	position: absolute;
	top: 0;
	bottom: 100%;
	left: 0;
	background-color: #3d3935;
}
#lp_main_wrap .active.animation-lineLeft::before,
#lp_main_wrap .active .animation-lineLeft::before {
	animation: lineExBottom 0.6s ease 0.2s forwards;
}

/* lineContent */
#lp_main_wrap .animation-lineContent {
	opacity: 0;
}
#lp_main_wrap .active.animation-lineContent,
#lp_main_wrap .active .animation-lineContent {
	animation: lineContent 0.6s ease-in-out 0.2s forwards;
}

@keyframes lineExRight {
	0% {
		opacity: 0;
		right: 100%;
	}
	25% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		right: 0;
	}
}
@keyframes lineExBottom {
	0% {
		opacity: 0;
		bottom: 100%;
	}
	25% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		bottom: 0;
	}
}
@keyframes lineContent {
	0% {opacity: 0;}
	100% {opacity: 1;}
}



/* ========== LEAD ========== */

/* lp_lead */
#lp_main_wrap .lp_lead {
	width: 100%;
	margin: 117px auto 152px;
	padding: 0;
}
#lp_main_wrap .lp_lead_inner {
	width: 92%;
	max-width: 1280px;
	margin: 0 auto;
}
#lp_main_wrap .lp_lead .lead_main_title {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.12em;
}
#lp_main_wrap .lp_lead .lead_main_text {
	text-align: center;
	font-size: 16px;
	line-height: 2.4;
	letter-spacing: 0.12em;
	margin-top: 14px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead {
	width: 100%;
	margin: 44px auto 100px;
	padding: 0;
}
#lp_main_wrap .lp_lead_inner {
	width: 92%;
	max-width: 1280px;
	margin: 0 auto;
}
#lp_main_wrap .lp_lead .lead_main_title {
	font-size: 18px;
	line-height: 1.8;
	margin-top: 0;
}
#lp_main_wrap .lp_lead .lead_main_text {
	font-size: 14px;
	margin-top: 9px;
}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_lead p {
		font-size: 14px;
		line-height: 2.15;
		letter-spacing: 0.08em;
	}
}

/* ====NAVI===== */
#lp_main_wrap .nav {
	width: 75%;
	max-width: 1080px;
	margin: 0 auto 140px;
	font-size: 23px;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#lp_main_wrap .nav ul {
	display: flex;
	justify-content: center;
}
#lp_main_wrap .nav li {
	width: 25%;
	text-align: center;
	border-left: 1px solid #000;
	max-width: 210px;
	padding: 5px 0;
}
#lp_main_wrap .nav li:last-child {
	border-right: 1px solid #000;
}
#lp_main_wrap .nav li a {
	display: block;
}
#lp_main_wrap .nav span {
	margin-top: 11px;
	font-size: 17px;
	font-weight: 400;
	font-family: "Times New Roman", "Yu Mincho" serif !important;
	letter-spacing: 0.05em;
}
@media (max-width: 767px) {
	#lp_main_wrap .nav {
		font-size: 22px;
		width: calc(100% - 60px);
		margin-bottom: 90px;
	}
	#lp_main_wrap .nav ul {
		flex-direction: column;
		align-items: center;
	}
	#lp_main_wrap .nav li {
		width: 100%;
		max-width: 100%;
		border-top: 1px solid #C2C2C2;
		border-left: none;
		padding : 22px 10px;
		text-align: left;
		position: relative;
	}
	#lp_main_wrap .nav li:last-child {
	border-bottom: 1px solid #C2C2C2;
	border-right: none;
	}
	#lp_main_wrap .nav span {
		position: absolute;
		margin-top: 0;
		right: 10px;
	}
}

/* ========== CONTENT 共通 ========== */

/* lp_content */
#lp_main_wrap .lp_content {
	position: relative;
	padding-bottom: 183px;
}
#lp_main_wrap .lp_content_inner {
	position: relative;
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}
/* 背景画像 */
#lp_main_wrap .lp_main #sec01 {
	background: url("//ds-assets.store-image.jp/e-look.jp/2026/scapa/2026_stylings/BG_01.jpg") no-repeat;
	background-position: center 53%;
	background-size: 100% 52%;
}
#lp_main_wrap .lp_main #sec02 {
	background: url("//ds-assets.store-image.jp/e-look.jp/2026/scapa/2026_stylings/BG_02.jpg") no-repeat;
	background-position: center 53%;
	background-size: 100% 52%;
}
#lp_main_wrap .lp_main #sec03 {
	background: url("//ds-assets.store-image.jp/e-look.jp/2026/scapa/2026_stylings/BG_03.jpg") no-repeat;
	background-position: center 53%;
	background-size: 100% 52%;
}
#lp_main_wrap .lp_main #sec04 {
	background: url("//ds-assets.store-image.jp/e-look.jp/2026/scapa/2026_stylings/BG_04.jpg") no-repeat;
	background-position: center 53%;
	background-size: 100% 52%;
}
#lp_main_wrap .lp_main #sec05 {
	background: url("//ds-assets.store-image.jp/e-look.jp/2026/scapa/2026_stylings/BG_05.jpg") no-repeat;
	background-position: center 53%;
	background-size: 100% 52%;
}

@media (max-width: 767px) {
	#lp_main_wrap .lp_content {
		padding-bottom: 35%;
	}
	#lp_main_wrap .lp_content_inner {
		width: 100%;
	}
	#lp_main_wrap .lp_main #sec01,
	#lp_main_wrap .lp_main #sec02,
	#lp_main_wrap .lp_main #sec03,
	#lp_main_wrap .lp_main #sec04,
	#lp_main_wrap .lp_main #sec05 {
		background-image: none;
	}
}


/* lp_content_sec */
#lp_main_wrap .lp_content_sec {
	display: grid;
	grid-template-areas:
      "img ttl"
      "img txt";
    grid-template-columns: 1.2fr 1fr;
    grid-template-rows: 0.85fr 1fr;
	column-gap: 7%;
}
#lp_main_wrap .lp_content_sec_img  { grid-area: img; }
#lp_main_wrap .lp_content_inner h3 { grid-area: ttl; }
#lp_main_wrap .lp_sec_lead_sub  { grid-area: txt; }

/* #lp_main_wrap .lp_content_sec_lead {
	width: 41.6%;
	max-width: 500px;
} */
#lp_main_wrap .lp_content_inner h3 {
	font-size: 54px;
	letter-spacing: 0.1em;
	line-height: 1;
	margin: 0 0 78px;
	align-self: end;
}
#lp_main_wrap .lp_content_inner .sec_number {
	color: #C2C2C2;
	letter-spacing: 0.08em;
	line-height: 1;
	font-size: 24px;
	display: block;
	margin-bottom: 27px;
}
#lp_main_wrap .lp_content_inner .sec_number span {
	font-size: 38px;
	letter-spacing: 0;
}
#lp_main_wrap .lp_content_inner .lp_sec_ttl_sub {
	font-size: 25px;
	letter-spacing: 0.06em;
	display: inline-block;
}
#lp_main_wrap .lp_content_inner .lp_sec_lead_sub {
	max-width: 500px;
	font-size: 15px;
	letter-spacing: 0.12em;
	line-height: 2.5;
	align-self: baseline;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_content_sec {
	grid-template-areas:
      "ttl"
      "img"
      "txt";
    grid-template-columns: 1fr;
	grid-template-rows: auto;
}
#lp_main_wrap .lp_content_sec_img {
	margin-bottom: 35px;
}
#lp_main_wrap .lp_content_inner h3 {
	margin: 0 0 30px 30px;
	font-size: 46.441px;
	letter-spacing: 0.05em;
}
#lp_main_wrap .lp_content_inner .lp_sec_ttl_sub {
	font-size: 21.5px;
}
#lp_main_wrap .lp_content_inner .sec_number {
	font-size: 20.64px;
	margin-bottom: 21.7px;
}
#lp_main_wrap .lp_content_inner .sec_number span {
	font-size: 32.68px;
}
#lp_main_wrap .lp_content_inner .lp_sec_lead_sub {
	width: 90%;
	max-width: 315px;
	margin: 0 auto 30px;
	font-size: 13px;
	line-height: 2.27;
}
}

/* lp_content_item_credit */
#lp_main_wrap .lp_content_item {
	width: 83.3%;
	max-width: 1200px;
    margin: 100px auto 0;
}
#lp_main_wrap .lp_content_item_credit {
	margin-top: 12px;
}
#lp_main_wrap .lp_content_item_credit p {
	font-family: "Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.06em;
}
#lp_main_wrap .lp_content_item_credit p + p {
	margin-top: 4px;
}
#lp_main_wrap .lp_content_item_credit p.price {
	display: flex;
	gap: 2px 9px;
	width: 180px;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0em;
}
#lp_main_wrap .price a {
	border-bottom: 1px solid #000;
}
#lp_main_wrap .p-item-list__price {
	display: inline-block;
    margin-top: 4px;
	font-size: 13px;
	letter-spacing: 0.05em;
}
#lp_main_wrap .red {
	color: #FF0000;
	margin-left: 4px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_content_item {
		width: auto;
		margin: 19px auto 0;
	}
	#lp_main_wrap .lp_content_item_credit {
		margin-top: 12px;
	}
	#lp_main_wrap .lp_content_item_credit p + p {
		margin-top: 2px;
	}
	#lp_main_wrap .lp_content_item_credit p.price {
		gap: 0 5px;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_content_item_credit p.price {
		font-size: 10px;
		width: 100%;
		flex-wrap: wrap;
	}
}

#lp_main_wrap .lp_graph {
	width: 75%;
	max-width: 1080px;
	margin: 0 auto 120px;
}
#lp_main_wrap .lp_graph h5 {
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.12em;
	margin-bottom: 40px;
	text-align: center;
	color: #888888;
}
#lp_main_wrap .lp_graph .lp_graph_img {
	width: 100%;
}
#lp_main_wrap .lp_graph ul {
	width: 54.16%;
	max-width: 780px;
	display: flex;
	gap: 15px 10px;
	margin: 40px auto 0;
	flex-wrap: wrap;
	justify-content: center;
}
#lp_main_wrap .lp_graph ul li {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	font-weight: 500;
	color: #888888;
	padding: 6px 16px 8px;
	border: 1px solid #888888;
	border-radius: 50px;
	transition: 0.2s !important;
}
#lp_main_wrap .lp_graph ul li:hover {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	font-weight: 500;
	color: #FFF !important;
	background-color: #888;
	padding: 6px 16px 8px;
	border-radius: 50px;
	transition: 0.2s !important;
}
#lp_main_wrap .lp_graph ul li a:hover {
	color: #FFF !important;
	opacity: 1 !important;
	transition: 0.2s !important;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_graph {
	width: 100%;
	margin: -40px auto 92px;
}
#lp_main_wrap .lp_graph h5 {
	font-size: 24px;
	margin-bottom: 30px;
}
#lp_main_wrap .lp_graph .lp_graph_img {
	width: 100%;
	margin: 0 auto;
}
#lp_main_wrap .lp_graph ul {
	width: 90%;
	margin: 30px auto 0;
}
#lp_main_wrap .lp_graph ul li {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	font-weight: 500;
	color: #888888;
	padding: 7px 15px;
	border: 1px solid #888888;
	border-radius: 50px;
	transition: 0.2s !important;
}
#lp_main_wrap .lp_graph ul li:hover {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 14px;
	letter-spacing: 0.06em;
	font-weight: 500;
	color: #FFF !important;
	background-color: #888;
	padding: 7px 15px;
	border-radius: 50px;
	transition: 0.2s !important;
}
#lp_main_wrap .lp_graph ul li a:hover {
	color: #FFF !important;
	opacity: 1 !important;
	transition: 0.2s !important;
}
}

/* lp_content_btn */
#lp_main_wrap .lp_btn {
	margin: -3px auto 80px;
}
#lp_main_wrap .lp_btn_02 {
	margin: 10 auto;
	background-color: #FAFAFA;
	width: 100%;
	padding-bottom: 50px;
}
#lp_main_wrap .lp_btn h5 {
	font-size: 24px;
    letter-spacing: 0.2em;
	text-align: center;
    margin-bottom: 41px;
	color: #888;
}
#lp_main_wrap .lp_btn_02 h5 {
	font-size: 24px;
    letter-spacing: 0.2em;
	padding-top: 78px;
	text-align: center;
    margin-bottom: 39px;
	color: #888;
}
#lp_main_wrap .lp_content_btn {
  	width: 53.5%;
	max-width: 770px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap: 22px;
}
#lp_main_wrap .lp_content_btn a {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	width: 100%;
	display: block;
	position: relative;
	padding: 24px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.14em;
	text-align: center;
	background-color: #888;
	border: 1px solid #888;
	color: #FFF;
}
#lp_main_wrap .lp_content_btn a:hover {
	width: 100%;
	display: block;
	position: relative;
	padding: 24px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.14em;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #888;
	color: #000;
}
#lp_main_wrap .lp_content_btn a::after {
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	position: absolute;
	top: calc(50% - 5px);
	right: 17px;
	border-top: solid 1px #FFF;
	border-right: solid 1px #FFF;
	transform: rotate(45deg);
}
#lp_main_wrap .lp_content_btn a:hover::after {
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	position: absolute;
	top: calc(50% - 5px);
	right: 17px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	transform: rotate(45deg);
}
#lp_main_wrap .lp_btn_02 a {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	width: 100%;
	display: block;
	position: relative;
	padding: 24px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.14em;
	text-align: center;
	background-color: #FAFAFA;
	border: 1px solid #888;
	color: #888;
}
#lp_main_wrap .lp_btn_02 a:hover {
	width: 100%;
	display: block;
	position: relative;
	padding: 24px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.14em;
	text-align: center;
	background-color: #888;
	color: #FAFAFA;
	border: 1px solid #888;
}
#lp_main_wrap .lp_btn_02 a::after {
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	position: absolute;
	top: calc(50% - 5px);
	right: 17px;
	border-top: solid 1px #888;
	border-right: solid 1px #888;
	transform: rotate(45deg);
}
#lp_main_wrap .lp_btn_02 a:hover::after {
	display: block;
	content: '';
	width: 9px;
	height: 9px;
	position: absolute;
	top: calc(50% - 5px);
	right: 17px;
	border-top: solid 1px #FAFAFA;
	border-right: solid 1px #FAFAFA;
	transform: rotate(45deg);
}
#lp_main_wrap .attention-txt-pc{
	margin: 0 auto 80px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn {
	margin: -3px auto 60px;
}
#lp_main_wrap .lp_btn_02 {
	margin: 58px auto 0;
	padding-bottom: 50px;
}
#lp_main_wrap .lp_btn h5 {
	font-size: 18px;
	line-height: 1.8;
    margin-bottom: 12px;
}
#lp_main_wrap .lp_btn_02 h5 {
	font-size: 18px;
	line-height: 1.8;
    margin-bottom: 12px;
	padding-top: 46px;
}
#lp_main_wrap .lp_content_btn {
  	width: 84%;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
#lp_main_wrap .lp_content_btn a {
	padding: 16px;
	font-size: 14px;
	background-color: #FFF;
	border: 1px solid #888;
	color: #888;
}
#lp_main_wrap .lp_content_btn a:hover {
	padding: 16px;
	font-size: 14px;
	background-color: #FFF;
	border: 1px solid #888;
	color: #888;
}
#lp_main_wrap .lp_btn_02 a {
	padding: 16px;
	font-size: 14px;
	background-color: #FAFAFA;
	border: 1px solid #888;
	color: #888;
}
#lp_main_wrap .lp_btn_02 a:hover {
	padding: 16px;
	font-size: 14px;
	background-color: #FAFAFA;
	border: 1px solid #888;
	color: #888;
}
#lp_main_wrap .lp_content_btn a::after {
	border-top: solid 1px #888;
	border-right: solid 1px #888;
}
#lp_main_wrap  .attention-txt-pc{
	margin: 16% auto 16%;
}
}









/* ========== CAMPAIGN ========== */

/* lp_campaign */
#lp_main_wrap .lp_campaign {
	position: relative;
	width: 100%;
	margin: 0;
	padding-bottom: 159px;
}
#lp_main_wrap .lp_campaign_inner {
	width: 92%;
	max-width: 1280px;
	margin: 0 auto;
	text-align: center;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 22%;
	}
}

/* lp_campaign_title */
#lp_main_wrap .lp_campaign_title {
	position: relative;
	padding: 22px 0 19px;
	margin-bottom: 74px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 22px;
}
#lp_main_wrap .lp_campaign_title span:nth-child(1) {
	margin-top: -4px;
	font-family: "Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-style: italic;
	font-size: 24px;
	line-height: 1;
	letter-spacing: 0.02em;
}
#lp_main_wrap .lp_campaign_title span:nth-child(2) {
	font-family: "Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-size: 30px;
	line-height: 1;
	letter-spacing: 0.14em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign_title {
		margin-bottom: 6%;
		padding: 16px 0 12px;
	}
	#lp_main_wrap .lp_campaign_title span:nth-child(1) {
		margin-top: 0;
		font-size: 16px;
	}
}

/* lp_campaign_subtitle */
#lp_main_wrap .lp_campaign_subtitle {
	width: 100%;
	max-width: 548px;
	margin: 0 auto 16px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign_subtitle {
		width: 62%;
		margin: 0 auto 16%;
	}
}

/* lp_campaign_content_title */
#lp_main_wrap .lp_campaign_content_title {
	width: 100%;
	max-width: 520px;
	margin: 0 auto 27px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign_content_title {
		width: 91%;
		max-width: 548px;
		margin: 0 auto 20px;
	}
}

/* lp_campaign_content_date */
#lp_main_wrap .lp_campaign_content_date {
	margin-bottom: 43px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign_content_date {
		margin-bottom: 28px;
		font-size: 18px;
	}
}

/* lp_campaign_content_text */
#lp_main_wrap .lp_campaign_content_text01 {
	margin-bottom: 34px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}
#lp_main_wrap .lp_campaign_content_text02 {
	width: fit-content;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 6px;
}
#lp_main_wrap .lp_campaign_content_text02 li {
	padding-left: 1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 13px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	color: #737373;
	text-align: left;
	text-indent: -1em;
}
#lp_main_wrap a.lp_campaign_content_saleforyou {
	text-decoration: underline;
}

@media (max-width: 767px) {
	#lp_main_wrap .lp_campaign_content_text01 {
		margin-bottom: 20px;
		font-size: 15.6px;
		line-height: 1.6;
	}
	#lp_main_wrap .lp_campaign_content_text02 {
		width: 92%;
		gap: 7px;
		font-size: 14px;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_campaign_content_text01 {
		font-size: 13px;
	}
}


/* ========== FOOTER ========== */

/* lp_footer */


/* lp_footer_link */
#lp_main_wrap footer h4 {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 0.12em;
	font-family: "Noto Serif JP","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	text-align: center;
	margin-bottom: 40px;
}
#lp_main_wrap .lp_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 20px;
	margin-bottom: 86px;
}
#lp_main_wrap footer .lp_btn a {
	width: 375px;
	height: 70px;
	position: relative;
	display: inline-block;
	font-weight: 300;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	font-size: 18px;
	line-height: 70px;
	letter-spacing: 0.09em;
	color: #333;
	background-color: #888888;
	color: #fff;
	text-align: center;
}
#lp_main_wrap footer .lp_btn a::after {
  display: inline-block;
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg);
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn {
		flex-direction: column;
		gap: 10px;
		margin-bottom: 15%;
	}
	#lp_main_wrap footer h4 {
	font-size: 18px;
	line-height: 1.8;
	margin-bottom: 4%;
	}
	#lp_main_wrap footer .lp_btn a {
		width: calc( 100% - 60px );
		height: 46px;
		line-height: 46px;
		margin: 0 30px;
		font-size: 14px;
	}
}

/* lp_footer_copyright */
#lp_main_wrap .lp_footer_copyright {
	font-family: "Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HiraMinProN-W3","游明朝","Yu Mincho","YuMincho", serif;
	font-weight: 400;
	font-style: normal;
  font-size: 10px;
  line-height: 1.6;
  letter-spacing: 0.12em;
}



/* ========== FLOATING BANNER ========== */

/* floating-banner */
#lp_main_wrap .floating-banner {
  position: fixed;
  top:50%;
  right: 0;
  z-index: 10;
}
#lp_main_wrap .floating-banner .coupon_pc {
	display: block;
}
#lp_main_wrap .floating-banner .coupon_smp {
	display: none;
}
@media (max-width: 767px) {
  #lp_main_wrap .floating-banner {
    position: fixed;
    top: unset;
    bottom: 0;
    left: 0;
  }
  #lp_main_wrap .floating-banner .coupon_pc {
  	display: none;
  }
  #lp_main_wrap .floating-banner .coupon_smp {
  	display: block;
  	width: 100%;
  }
}



/* ========== BRAND TOP ========== */

/* lp_brandbtn */
#lp_main_wrap .lp_brandbtn {
	display: none;
	position: fixed;
	left: 40px;
	top: 40px;
	width: 120px;
	z-index: 10;
}
#lp_main_wrap .lp_brandbtn a {
	display: block;
}
#lp_main_wrap .lp_brandbtn img {
	filter: drop-shadow(0px 0px 3px rgba(255, 255, 255, 0.6));
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_brandbtn {
		display: none;
		position: fixed;
		left: 50%;
		top: 0;
		translate: -50% 0;
		width: 20%;
		text-align: center;
	}
	#lp_main_wrap .lp_brandbtn a {
		padding: 10px;
	}
	#lp_main_wrap .lp_brandbtn img {
		width: 100%;
	}
}





/* ========== UTILITY ========== */

#lp_main_wrap .lp_en {
	font-style: italic;
	font-family: "Times New Roman", "Yu Mincho" serif;;
}
#lp_main_wrap .lp_viewpc_block {
	display: block;
}
#lp_main_wrap .lp_viewpc_inline {
	display: inline;
}
#lp_main_wrap .lp_viewpc_inline-block {
	display: inline-block;
}
#lp_main_wrap .lp_viewpc_none {
	display: none;
}
#lp_main_wrap .lp_viewsmp_block,
#lp_main_wrap .lp_viewsmp_inline,
#lp_main_wrap .lp_viewsmp_inline-block {
	display: none;
}
#lp_main_wrap .lp_viewxs_block,
#lp_main_wrap .lp_viewxs_inline,
#lp_main_wrap .lp_viewxs_inline-block {
	display: none;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_viewpc_block,
	#lp_main_wrap .lp_viewpc_inline,
	#lp_main_wrap .lp_viewpc_inline-block {
		display: none;
	}
	#lp_main_wrap .lp_viewsmp_block {
		display: block;
	}
	#lp_main_wrap .lp_viewsmp_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewsmp_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewsmp_none {
		display: none;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_viewxs_block {
		display: block;
	}
	#lp_main_wrap .lp_viewxs_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewxs_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewxs_none {
		display: none;
	}
}

#footer_banner {
	margin-top: 0 !important;
}